Suscribirse al blog

20 preguntas clave sobre Joomla (parte 3 de 4)

11.- Si las extensiones de 1.7 funcionan en 2.5, ¿por qué algunas de ellas no obtienen el logotipo de la versión 2.5 en el JED -Joomla! Extensions Directory- ?

Todas las versiones de las extensiones de Joomla! 1.7 tendrán que ser revisadas por sus desarrolladores para comprobar que funcionan de forma adecuada para la nueva versión de Joomla!. Todas las extensiones de Joomla!1.7 funcionan en Joomla! 2.5, pero algunas de ellas -unas pocas- pueden contener mínimos fallos. Cuando se corrijan esos fallos aparecerá el logotipo de Joomla 2.5 junto a la extensión en el JED.

12.- ¿Qué características tiene que tener mi servidor para poder albergar (hospedar) mi Joomla! 2.5?

Las características técnicas mínimas del servidor son:

  • PHP 5.2.4 o superior (se recomienda PHP 5.3 o superior).
  • MySQL 5.0.4 o superior.
  • Para servidores tipo Unix (Linux): Apache 2.x
  • Para servidores Windows: IIS 7
 

Comentarios

No hay comentarios por el momento. Se el primero en enviar un comentario.
¿Ya està registrado? Ingresa Aquí
Invitado
Jueves, 21 Noviembre 2019

Imagen Captcha

Atención al cliente

Oficinas Principales
  • Castellana 91 - Madrid
  • World Trade Center - Barcelona
  • Prado 2 - Entreplanta - Talavera
Teléfono
Descarga programa conexión remota
Copyright © 2019 | GrupoDw. Todos los derechos reservados.

Please publish modules in offcanvas position.